<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwCaVSynopticsBitmapNewPanel</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=utf-8">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwCaVSynopticsBitmapNewPanel.pnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2">      Panel for configuring the Synoptics Bitmap instance</td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2"><p>This panels allows to create new and modify already
          existing Synoptics Bitmap instance.</p>
        <p>User can select the bitmap image and specify the desired size of the
          bitmap in pixels. It is also possible to select the size that the plot
          will have.</p></td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Restrictions</strong></td>
      <td colspan="2">&nbsp;</td>
    </tr>
  </tbody>
</table>
<p align="center"><img src="fwCaVSynopticsBitmapNewPanel.jpg"></p>
<table border="1" width="95%">
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Dollar Parameters</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td width="23%"><strong>Name</strong></td>
      <td width="62%"><strong>Description</strong></td>
      <td width="15%">&nbsp;</td>
    </tr>
	<tr>
	  <td>$bNew</td>
	  <td>Mode of operation: 0 - modify; 1 - create new</td>
	  <td>&nbsp;</td>
    </tr>
	<tr>
	  <td>$sBitmapName</td>
	  <td>In case of modify - which Bitmap Instance to modify</td>
	  <td>&nbsp;</td>
    </tr>
	<tr>
      <td width="23%">&nbsp;</td>
      <td width="62%">&nbsp;</td>
      <td width="15%">&nbsp;</td>
	</tr>
  </tbody>
</table>
<p>&nbsp;</p>
<div align="center">
  <center>
<table border="0" style="border-collapse: collapse" bordercolor="#111111" cellpadding="0" cellspacing="0">
  <tbody>
    <tr>
      <td width="0" height="0">        <div align="center"><BR>
          </div>
      </td>
    </tr>
  </tbody>
</table>
  </center>
</div>
<p>&nbsp;</p>
<p>&nbsp;</p>
<br>
</body>
</html>